[
    {
        "name": "symfony/polyfill-ctype",
        "version": "v1.22.1",
        "version_normalized": "1.22.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-ctype.git",
            "reference": "c6c942b1ac76c82448322025e084cadc56048b4e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/c6c942b1ac76c82448322025e084cadc56048b4e",
            "reference": "c6c942b1ac76c82448322025e084cadc56048b4e",
            "shasum": ""
        },
        "require": {
            "php": ">=7.1"
        },
        "suggest": {
            "ext-ctype": "For best performance"
        },
        "time": "2021-01-07T16:49:33+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.22-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Ctype\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gert de Pagter",
                "email": "BackEndTea@gmail.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for ctype functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "ctype",
            "polyfill",
            "portable"
        ]
    },
    {
        "name": "symfony/yaml",
        "version": "v3.4.47",
        "version_normalized": "3.4.47.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/yaml.git",
            "reference": "88289caa3c166321883f67fe5130188ebbb47094"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/yaml/zipball/88289caa3c166321883f67fe5130188ebbb47094",
            "reference": "88289caa3c166321883f67fe5130188ebbb47094",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "symfony/polyfill-ctype": "~1.8"
        },
        "conflict": {
            "symfony/console": "<3.4"
        },
        "require-dev": {
            "symfony/console": "~3.4|~4.0"
        },
        "suggest": {
            "symfony/console": "For validating YAML files using the lint command"
        },
        "time": "2020-10-24T10:57:07+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Yaml\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "piwik/ini",
        "version": "1.0.8",
        "version_normalized": "1.0.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/matomo-org/component-ini.git",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/matomo-org/component-ini/zipball/663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "athletic/athletic": "0.1.*",
            "phpunit/phpunit": "~4.0"
        },
        "time": "2019-12-21T20:06:47+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Piwik\\Ini\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0"
        ],
        "abandoned": "matomo/ini"
    },
    {
        "name": "symfony/polyfill-apcu",
        "version": "v1.22.1",
        "version_normalized": "1.22.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-apcu.git",
            "reference": "bc9974e74f8c05f4ceb500b1e0603e36be7d8223"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-apcu/zipball/bc9974e74f8c05f4ceb500b1e0603e36be7d8223",
            "reference": "bc9974e74f8c05f4ceb500b1e0603e36be7d8223",
            "shasum": ""
        },
        "require": {
            "php": ">=7.1"
        },
        "time": "2021-01-22T09:19:47+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-main": "1.22-dev"
            },
            "thanks": {
                "name": "symfony/polyfill",
                "url": "https://github.com/symfony/polyfill"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Apcu\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting apcu_* functions to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "apcu",
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "psr/simple-cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/simple-cache.git",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/simple-cache/zipball/408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "reference": "408d5eafb83c57f6365a3ca330ff23aa4a5fa39b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2017-10-23T01:57:42+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\SimpleCache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interfaces for simple caching",
        "keywords": [
            "cache",
            "caching",
            "psr",
            "psr-16",
            "simple-cache"
        ]
    },
    {
        "name": "psr/log",
        "version": "1.1.4",
        "version_normalized": "1.1.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "d49695b909c3b7628b6289db5479a1c204601f11"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11",
            "reference": "d49695b909c3b7628b6289db5479a1c204601f11",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2021-05-03T11:20:27+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Log\\": "Psr/Log/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "https://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "homepage": "https://github.com/php-fig/log",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "psr/cache",
        "version": "1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/cache.git",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/cache/zipball/d11b50ad223250cf17b86e38383413f5a6764bf8",
            "reference": "d11b50ad223250cf17b86e38383413f5a6764bf8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2016-08-06T20:24:11+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Cache\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for caching libraries",
        "keywords": [
            "cache",
            "psr",
            "psr-6"
        ]
    },
    {
        "name": "symfony/cache",
        "version": "v3.4.47",
        "version_normalized": "3.4.47.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/cache.git",
            "reference": "a7a14c4832760bd1fbd31be2859ffedc9b6ff813"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/cache/zipball/a7a14c4832760bd1fbd31be2859ffedc9b6ff813",
            "reference": "a7a14c4832760bd1fbd31be2859ffedc9b6ff813",
            "shasum": ""
        },
        "require": {
            "php": "^5.5.9|>=7.0.8",
            "psr/cache": "~1.0",
            "psr/log": "~1.0",
            "psr/simple-cache": "^1.0",
            "symfony/polyfill-apcu": "~1.1"
        },
        "conflict": {
            "symfony/var-dumper": "<3.3"
        },
        "provide": {
            "psr/cache-implementation": "1.0",
            "psr/simple-cache-implementation": "1.0"
        },
        "require-dev": {
            "cache/integration-tests": "dev-master",
            "doctrine/cache": "^1.6",
            "doctrine/dbal": "^2.4|^3.0",
            "predis/predis": "^1.0"
        },
        "time": "2020-10-24T10:57:07+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Cache\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Cache component with PSR-6, PSR-16, and tags",
        "homepage": "https://symfony.com",
        "keywords": [
            "caching",
            "psr6"
        ]
    },
    {
        "name": "mso/idna-convert",
        "version": "v1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/algo26-matthias/idna-convert.git",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/algo26-matthias/idna-convert/zipball/a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "shasum": ""
        },
        "require": {
            "ext-pcre": "*",
            "php": ">=5.6.0"
        },
        "time": "2016-06-19T18:08:43+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Mso\\IdnaConvert\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-2.1+"
        ],
        "authors": [
            {
                "name": "Matthias Sommerfeld",
                "email": "mso@phlylabs.de",
                "role": "Developer"
            }
        ],
        "description": "A library for encoding and decoding internationalized domain names",
        "homepage": "http://idnaconv.net/",
        "keywords": [
            "idn",
            "idna",
            "php"
        ],
        "abandoned": "algo26-matthias/idna-convert"
    },
    {
        "name": "adbario/php-dot-notation",
        "version": "2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/adbario/php-dot-notation.git",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/adbario/php-dot-notation/zipball/eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "php": ">=5.5"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0|^5.0|^6.0",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "time": "2019-01-01T23:59:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ],
            "psr-4": {
                "Adbar\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Riku Särkinen",
                "email": "riku@adbar.io"
            }
        ],
        "description": "PHP dot notation access to arrays",
        "homepage": "https://github.com/adbario/php-dot-notation",
        "keywords": [
            "ArrayAccess",
            "dotnotation"
        ]
    },
    {
        "name": "rappasoft/laravel-helpers",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/rappasoft/laravel-helpers.git",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/rappasoft/laravel-helpers/zipball/c8dfa1e979437528262725ebe99c2e6383b24c16",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "time": "2019-04-03T13:15:59+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Anthony Rappa",
                "email": "rappa819@gmail.com"
            }
        ],
        "description": "Laravel Helpers for Non-Laravel Projects",
        "keywords": [
            "helpers",
            "laravel"
        ]
    },
    {
        "name": "paragonie/random_compat",
        "version": "v9.99.100",
        "version_normalized": "9.99.100.0",
        "source": {
            "type": "git",
            "url": "https://github.com/paragonie/random_compat.git",
            "reference": "996434e5492cb4c3edcb9168db6fbb1359ef965a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/paragonie/random_compat/zipball/996434e5492cb4c3edcb9168db6fbb1359ef965a",
            "reference": "996434e5492cb4c3edcb9168db6fbb1359ef965a",
            "shasum": ""
        },
        "require": {
            "php": ">= 7"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*|5.*",
            "vimeo/psalm": "^1"
        },
        "suggest": {
            "ext-libsodium": "Provides a modern crypto API that can be used to generate random bytes."
        },
        "time": "2020-10-15T08:29:30+00:00",
        "type": "library",
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Paragon Initiative Enterprises",
                "email": "security@paragonie.com",
                "homepage": "https://paragonie.com"
            }
        ],
        "description": "PHP 5.x polyfill for random_bytes() and random_int() from PHP 7",
        "keywords": [
            "csprng",
            "polyfill",
            "pseudorandom",
            "random"
        ]
    },
    {
        "name": "paragonie/constant_time_encoding",
        "version": "v2.4.0",
        "version_normalized": "2.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/paragonie/constant_time_encoding.git",
            "reference": "f34c2b11eb9d2c9318e13540a1dbc2a3afbd939c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/paragonie/constant_time_encoding/zipball/f34c2b11eb9d2c9318e13540a1dbc2a3afbd939c",
            "reference": "f34c2b11eb9d2c9318e13540a1dbc2a3afbd939c",
            "shasum": ""
        },
        "require": {
            "php": "^7|^8"
        },
        "require-dev": {
            "phpunit/phpunit": "^6|^7|^8|^9",
            "vimeo/psalm": "^1|^2|^3|^4"
        },
        "time": "2020-12-06T15:14:20+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "ParagonIE\\ConstantTime\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Paragon Initiative Enterprises",
                "email": "security@paragonie.com",
                "homepage": "https://paragonie.com",
                "role": "Maintainer"
            },
            {
                "name": "Steve 'Sc00bz' Thomas",
                "email": "steve@tobtu.com",
                "homepage": "https://www.tobtu.com",
                "role": "Original Developer"
            }
        ],
        "description": "Constant-time Implementations of RFC 4648 Encoding (Base-64, Base-32, Base-16)",
        "keywords": [
            "base16",
            "base32",
            "base32_decode",
            "base32_encode",
            "base64",
            "base64_decode",
            "base64_encode",
            "bin2hex",
            "encoding",
            "hex",
            "hex2bin",
            "rfc4648"
        ]
    },
    {
        "name": "phpseclib/phpseclib",
        "version": "3.0.8",
        "version_normalized": "3.0.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/phpseclib/phpseclib.git",
            "reference": "d9615a6fb970d9933866ca8b4036ec3407b020b6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/phpseclib/phpseclib/zipball/d9615a6fb970d9933866ca8b4036ec3407b020b6",
            "reference": "d9615a6fb970d9933866ca8b4036ec3407b020b6",
            "shasum": ""
        },
        "require": {
            "paragonie/constant_time_encoding": "^1|^2",
            "paragonie/random_compat": "^1.4|^2.0|^9.99.99",
            "php": ">=5.6.1"
        },
        "require-dev": {
            "phing/phing": "~2.7",
            "phpunit/phpunit": "^5.7|^6.0|^9.4",
            "squizlabs/php_codesniffer": "~2.0"
        },
        "suggest": {
            "ext-gmp": "Install the GMP (GNU Multiple Precision) extension in order to speed up arbitrary precision integer arithmetic operations.",
            "ext-libsodium": "SSH2/SFTP can make use of some algorithms provided by the libsodium-php extension.",
            "ext-mcrypt": "Install the Mcrypt extension in order to speed up a few other cryptographic operations.",
            "ext-openssl": "Install the OpenSSL extension in order to speed up a wide variety of cryptographic operations."
        },
        "time": "2021-04-19T03:20:48+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "phpseclib/bootstrap.php"
            ],
            "psr-4": {
                "phpseclib3\\": "phpseclib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jim Wigginton",
                "email": "terrafrost@php.net",
                "role": "Lead Developer"
            },
            {
                "name": "Patrick Monnerat",
                "email": "pm@datasphere.ch",
                "role": "Developer"
            },
            {
                "name": "Andreas Fischer",
                "email": "bantu@phpbb.com",
                "role": "Developer"
            },
            {
                "name": "Hans-Jürgen Petrich",
                "email": "petrich@tronic-media.com",
                "role": "Developer"
            },
            {
                "name": "Graham Campbell",
                "email": "graham@alt-three.com",
                "role": "Developer"
            }
        ],
        "description": "PHP Secure Communications Library - Pure-PHP implementations of RSA, AES, SSH2, SFTP, X.509 etc.",
        "homepage": "http://phpseclib.sourceforge.net",
        "keywords": [
            "BigInteger",
            "aes",
            "asn.1",
            "asn1",
            "blowfish",
            "crypto",
            "cryptography",
            "encryption",
            "rsa",
            "security",
            "sftp",
            "signature",
            "signing",
            "ssh",
            "twofish",
            "x.509",
            "x509"
        ]
    }
]
